package com.lerx.entities;

public class AlbgenreManger {
	
	private long id;
	private User user;
	private Albgenre albgenre;
	private long createData;
	
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public User getUser() {
		return user;
	}
	public void setUser(User user) {
		this.user = user;
	}
	public Albgenre getAlbgenre() {
		return albgenre;
	}
	public void setAlbgenre(Albgenre albgenre) {
		this.albgenre = albgenre;
	}
	public long getCreateData() {
		return createData;
	}
	public void setCreateData(long createData) {
		this.createData = createData;
	}

}
